Bug 441388 - EPEL Request
EPEL Request
Product: Fedora
Classification: Fedora
Component: inadyn (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 16:09 EDT by Gideon Mayhak
Modified: 2008-04-28 15:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-28 15:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gideon Mayhak 2008-04-07 16:09:05 EDT
Description of problem:
Fedora 8 contains packages of the very useful inadyn application,
but it is not available for EL5.

Additional info:
I use inadyn to update my DynDNS.org account in Fedora 8.  I would like to move
over to a CentOS-based setup for my serving needs.  If inadyn
was available in the EPEL repository, I could more easily transition to a CentOS
environment.  I cannot find inadyn packaged in any EL-compatible repository.

Please tell me if I am way out of line or if this is totally the wrong procedure
for this.  I was looking around and it looked like creating a new "bug" was the
proper procedure for such a request.
Comment 1 Jochen Schmitt 2008-04-08 11:15:03 EDT
Package Change Request
Package Name: inadyn
New Branches: EL-4 EL-5
Comment 2 Kevin Fenzi 2008-04-08 14:19:45 EDT
cvs done.
Comment 3 Jochen Schmitt 2008-04-10 09:56:41 EDT
Package Change Request
Package Name: inadyn
New Package Name: inadyn-mt

inady-mt is the succesor of inady.
Comment 4 Kevin Fenzi 2008-04-10 13:39:33 EDT
Did upstream litterally just re-name the package? 
Or is this a new package that took over from the inadyn package? 

For re-names, it's much better (IMHO) to have the new package reviewed and
imported, and then end of life the old package. This will allow people to be
able to find history in CVS, and if upstream changed more than the name it would
allow the package to be reviewed. 

Comment 5 Gideon Mayhak 2008-04-10 15:39:59 EDT
I just want to say thank you for the work you're doing on this.  I feel honored
to have received such a quick response.
Comment 6 Kevin Fenzi 2008-04-14 12:10:06 EDT
Clearing the cvs flag here for now. 

Jochen: Any reply on comment #4?
Comment 7 Jochen Schmitt 2008-04-28 15:42:17 EDT
I have started a review process for inadyn-mt.

Note You need to log in before you can comment on or make changes to this bug.